Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 04:24:10 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello sir           08:19 AM, 23rd Feb                     User                    I am woman           08:20 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:20 AM, 23rd Feb                   Saeedurrahman                   how can i help you ?           08:20 AM, 23rd Feb                     User                    Thank you saeed           08:20 AM, 23rd Feb                     User                    I need max 36C lingerie. Is it available in fahaheel branch of max           08:21 AM, 23rd Feb                     User                    Is it out of stock?           08:22 AM, 23rd Feb                   Saeedurrahman                   We would like to inform you that store and online are two different platforms, we are online sup
 port team and we do not have any information regarding the store product/offers and promotions.  However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           08:22 AM, 23rd Feb                     User                    Thank you saeed           08:22 AM, 23rd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142485